Subject: Working Group Last Call on draft-ietf-sieve-variables-00.txt

From: Alexey Melnikov <[email-masked]>
Date: Tue, 21 Dec 2004 12:04:31 +0000

I would like to solicit your attention to the following draft:

http://www.ietf.org/internet-drafts/draft-ietf-sieve-variables-00.txt

I've sent few editorial suggestions to the author, but I don't think 
they should delay the WGLC any further.
The WGLC starts today. Due to winter holiday season it would last for 4 
weeks, i.e. till January 18th.
And I hope that Tim can submit 3028bis before that, so that the WG has 
time to check if there are any interactions between the two documents.

Alexey
Sieve WG co-chair.